package com.tax.file.mapper;

import com.tax.file.model.FileSync;
import com.tax.file.model.FileSyncExample;
import com.yxcheng.token.common.service.BaseMapper;

import java.util.List;

public interface FileSyncMapper extends BaseMapper<FileSyncExample,FileSync> {
    List<FileSync> findFileSyncList(FileSync fileSync);
    void updateFileSync(FileSync fileSync);
}